<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="16904" name="友情のフル プレート シールド">
		<for />
	</item>
	<item id="16914" name="友情のブリガンダイン シールド">
		<for />
	</item>
	<item id="16919" name="友情のナイトメア シールド">
		<for />
	</item>
	<item id="16920" name="友情のソード オブ ミラクル">
		<for />
	</item>
	<item id="16921" name="友情のティアーズ オブ ウィザード">
		<for />
	</item>
	<item id="16922" name="友情のホムンクルス ソード">
		<for />
	</item>
	<item id="16923" name="友情のライフ スティック">
		<for />
	</item>
	<item id="16924" name="友情のナーガ ストーム">
		<for />
	</item>
	<item id="16925" name="友情のクリス">
		<for />
	</item>
	<item id="16926" name="友情のダーク スクリーマー">
		<for />
	</item>
	<item id="16927" name="友情のミスリル ダガー">
		<for />
	</item>
	<item id="16928" name="友情のシャイド ボウ">
		<for />
	</item>
	<item id="16929" name="友情のハザード ボウ">
		<for />
	</item>
	<item id="16930" name="友情のエミナース ボウ">
		<for />
	</item>
	<item id="16931" name="友情のサイクロン ボウ">
		<for />
	</item>
	<item id="16932" name="友情のバラキエル アックス">
		<for />
	</item>
	<item id="16933" name="友情のアート オブ バトル アックス">
		<for />
	</item>
	<item id="16934" name="友情のヤクシャ メイス">
		<for />
	</item>
	<item id="16935" name="友情のボーン ブレーカー">
		<for />
	</item>
	<item id="16936" name="友情のシルー ブレード">
		<for />
	</item>
	<item id="16937" name="友情のダマスカス ソード">
		<for />
	</item>
	<item id="16938" name="友情のサムライ ロングソード">
		<for />
	</item>
	<item id="16939" name="友情のエルヴン ロング ソード">
		<for />
	</item>
	<item id="16940" name="友情のソード オブ イポス">
		<for />
	</item>
	<item id="16941" name="友情のガーディアン ソード">
		<for />
	</item>
	<item id="16942" name="友情のバーサーカー ブレード">
		<for />
	</item>
	<item id="16943" name="友情のクレイモア">
		<for />
	</item>
	<item id="16944" name="友情のソベック ハリケーン">
		<for />
	</item>
	<item id="16945" name="友情のベリオン セスタス">
		<for />
	</item>
	<item id="16946" name="友情のグレート パタ">
		<for />
	</item>
	<item id="16947" name="友情のスカラップ ジャマダル">
		<for />
	</item>
	<item id="16948" name="友情のﾀﾗﾑ ﾌﾞﾚｰﾄﾞ＊ﾀﾞﾏｽｶｽ">
		<for />
	</item>
	<item id="16949" name="友情のｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for />
	</item>
	<item id="16950" name="友情のｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for />
	</item>
	<item id="16951" name="友情のﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for />
	</item>
	<item id="16952" name="友情のタイフォン スピアー">
		<for />
	</item>
	<item id="16953" name="友情のランシア">
		<for />
	</item>
	<item id="16954" name="友情のオーキッシュ ポールアックス">
		<for />
	</item>
	<item id="16955" name="友情のグレイブ">
		<for />
	</item>
	<item id="16956" name="友情のブルトガング">
		<for />
	</item>
	<item id="16957" name="友情のディスマントラー">
		<for />
	</item>
	<item id="16958" name="友情のサーベル ティース">
		<for />
	</item>
	<item id="16959" name="友情のジェネラル カッツバルゲル">
		<for />
	</item>
	<item id="16960" name="友情のエクレール ビジュー">
		<for />
	</item>
	<item id="16961" name="友情のコリシュマルド">
		<for />
	</item>
	<item id="16962" name="友情のアミラル エストック">
		<for />
	</item>
	<item id="16963" name="友情のグラン エペ">
		<for />
	</item>
	<item id="16964" name="友情のバースト アベンジャー">
		<for />
	</item>
	<item id="16965" name="友情のヘル ハウンド">
		<for />
	</item>
	<item id="16966" name="友情のシェイプ シューター">
		<for />
	</item>
	<item id="16967" name="友情のクレイン クイン">
		<for />
	</item>
</list>